#!/bin/sh
export PATH='/usr/lib/distcc/bin:/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: x509-validation
version: 1.6.9
id: x509-validation-1.6.9-5ZMh1wIGkkxCIyZl0YoTeM
key: x509-validation-1.6.9-5ZMh1wIGkkxCIyZl0YoTeM
license: BSD3
copyright: Vincent Hanquez <vincent@snarc.org>
maintainer: Vincent Hanquez <vincent@snarc.org>
stability: experimental
homepage: http://github.com/vincenthz/hs-certificate
synopsis: X.509 Certificate and CRL validation
description:
    X.509 Certificate and CRL validation
category: Data
author: Vincent Hanquez <vincent@snarc.org>
exposed: True
indefinite: False
exposed-modules:
    Data.X509.Validation
hidden-modules: Data.X509.Validation.Signature
                Data.X509.Validation.Fingerprint Data.X509.Validation.Cache
                Data.X509.Validation.Types
abi: 340ba76300cb8a4b4500ad98b52291d2
trusted: False
import-dirs: /usr/lib/ghc-8.2.2/site-local/x509-validation-1.6.9
library-dirs: /usr/lib/ghc-8.2.2/site-local/x509-validation-1.6.9
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/arm-linux-ghc-8.2.2/x509-validation-1.6.9
hs-libraries: HSx509-validation-1.6.9-5ZMh1wIGkkxCIyZl0YoTeM
depends:
    base-4.10.1.0 bytestring-0.10.8.2
    memory-0.14.16-JXoliazMy4LBu5xxL66kmR
    byteable-0.1.1-4PLPgH6a2E14oN7yL5y3oL
    mtl-2.2.2-8XubxMJDT8QLsstvlNotkc containers-0.5.10.2
    hourglass-0.2.11-6IeHxHSLI0rBEj1p6kmh6H
    data-default-class-0.1.2.0-ImBMrJK18PFLLtssITDnZ5
    pem-0.2.3-1ugdGOp8flGLjWxCSj0Vj2
    asn1-types-0.3.2-Bbj4BXFL66XCb4o590j1mm
    asn1-encoding-0.9.5-1N6ChpmqTL92LAnVEppqpc
    x509-1.7.2-GsNYE7cd4teC6MV4VPWVW8
    x509-store-1.6.5-F0QRplCbTMtJmco6I8tyo8
    cryptonite-0.24-CpwkoOed0xp5yvbaGvna7I
abi-depends: base-4.10.1.0=0ea45191c57c268b2351cb731ab6a0d6
             bytestring-0.10.8.2=4b2726b654ceeff6535e698a2a1e724e
             memory-0.14.16-JXoliazMy4LBu5xxL66kmR=73bd87255495d2259f63e7f9009bea01
             byteable-0.1.1-4PLPgH6a2E14oN7yL5y3oL=d7caed3dfdc2cc9400ff9a46cbe7296d
             mtl-2.2.2-8XubxMJDT8QLsstvlNotkc=9d788b97813db77c2d48570ade6e04a9
             containers-0.5.10.2=0f9db0d1b935cacba444aac19f4cb54d
             hourglass-0.2.11-6IeHxHSLI0rBEj1p6kmh6H=0746f790d3b3c2c5d571ff9c9415ef3b
             data-default-class-0.1.2.0-ImBMrJK18PFLLtssITDnZ5=59d0190781dd74e9cf2161eb5998f2f1
             pem-0.2.3-1ugdGOp8flGLjWxCSj0Vj2=053e1eccd9aabc41011355ec5e90e93a
             asn1-types-0.3.2-Bbj4BXFL66XCb4o590j1mm=ac6894fec5c057f37f5e3c3727fb6ce0
             asn1-encoding-0.9.5-1N6ChpmqTL92LAnVEppqpc=6cab02e3e296b75a2a05c970b391f2fc
             x509-1.7.2-GsNYE7cd4teC6MV4VPWVW8=7dd477edf0f2c25253d4a3197a7d1624
             x509-store-1.6.5-F0QRplCbTMtJmco6I8tyo8=3a86a3f143c67ab9352d6ab67c7ba3ca
             cryptonite-0.24-CpwkoOed0xp5yvbaGvna7I=96c7223eb24ebab9c9677bd383f9a0fa
haddock-interfaces: /usr/share/doc/haskell-x509-validation/html/x509-validation.haddock
haddock-html: /usr/share/doc/haskell-x509-validation/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

